import React from 'react';
import { PluginPage } from './typing.d';
declare type Props = {
    readonly?: boolean;
    initialData?: PluginPage.FinalData;
    onChange?(data: PluginPage.FinalData): void;
};
declare const PluginPageApp: React.FC<Props>;
export default PluginPageApp;
